
.neuwalRot {
color: #ed1f24;
}

.box {
	padding: 20px 20px 20px 20px;
	background: #efefef;
	color:	black;
	text-align: left;
	font-size: 1.4em; 
	line-height: 1.6em;
	font-weight:normal;
	text-transform:none;
	margin-top: 60px;
	margin-bottom: 60px;
	font-family:"Droid Sans", Arial, sans-serif;
}

#hinweis {
	background: #f6f6f6; 	
	font-weight:normal;
		padding: 10px 20px 10px 20px;
			margin-top: 60px;
	margin-bottom: 60px;

}


.hinweis p {
	color:	black;
	text-align: left;
	font-size: 1.1em;
	line-height: 1.2em;
	font-family:"Droid Sans", arial, sans-serif;	
	font-weight:normal;
}




.box img {
	padding-right: 20px;
	
}

.box a {
	
}


.box-header {
	padding-top: 20px;
	color:	black;
	text-align: left;
	font-size: 1.2em; 
	line-height: 2em;
	font-weight:bold;
	text-transform:none;
	font-family:"Droid Sans", arial, sans-serif;	

	margin-top: 60px;
	margin-bottom: 60px;
}


.box-subheader {
	padding-top: -10px;
	color:	black;
	text-align: left;
	font-size: 1.0em; 
	line-height: 1.5em;
	font-weight:bold;
	text-transform:none;
	font-family:"Droid Sans", arial, sans-serif;	

	margin-top: 60px;
	margin-bottom: 60px;
}

.box-column {
	padding-top: -10px;
	color:	black;
	text-align: left;
	font-size: 0.75em; 
	line-height: 1.5em;
	font-weight:bold;
	text-transform:none;
	font-family:"Droid Sans", arial, sans-serif;	
	background: #000000;
	color: #FFFFFF;

	margin-top: 60px;
	margin-bottom: 60px;
}

.box-header2 {
	padding-top: 20px;
	color:	black;
	text-align: left;
	font-size: 1.2em; 
	line-height: 2em;

	text-transform:none;
	font-family:"Droid Sans", arial, sans-serif;	

	margin-top: 60px;
	margin-bottom: 60px;
}

.box-small-header {
	padding-top: 20px;
	color:	black;
	text-align: left;
	font-size: 1em; 
	line-height: 1.2em;
	font-weight:bold;
	text-transform:none;
	font-family:"Droid Sans", arial, sans-serif;	

	margin-top: 60px;
	margin-bottom: 60px;
}
.box-small-subheader {
	padding-top: -10px;
	color:	black;
	text-align: left;
	font-size: 0.7em; 
	line-height: 0.8em;
	font-weight:bold;
	text-transform:none;
	font-family:"Droid Sans", arial, sans-serif;	

	margin-top: 60px;
	margin-bottom: 60px;
}

.box-text {
	color:	black;
	text-align: justify;
	font-size: 1.2em; 
	line-height: 1.6em;
	font-weight:normal;
	text-transform:none;
	font-family:"Droid Sans", Arial, sans-serif;
}


h2 {
	color:	black;
	text-align: left;
	font-size: 1.7em; 
	line-height: 1.7em;
	font-weight:bold;
	text-transform:none;
	font-family:"Droid Sans", Arial, sans-serif;
	/**padding-top: 30px;*/
}

h3 {
	color:	black;
	text-align: left;
	font-size: 1.6em; 
	line-height: 2em;
	font-weight:bold;
	text-transform:none;
	font-family:"Droid Sans", Arial, sans-serif;
	padding-top: 30px;
}


/** neuwal **//
 
table.wochenplan {
        width: 100%;
        border-collapse: collapse;
	 text-align: left;
	  font-size: 1.4em;
	 font-family:"Droid Sans", arial, sans-serif;
	 color: #000000;

}

table.wochenplan td, table.wochenplan th {
	border: 5px solid #ffffff;
       padding: 6px;
}
  
table.wochenplan {

	  font-size: 1.4em;
	 font-family:"Droid Sans", arial, sans-serif;
	 color: #000000;
	line-height: 1.4em;

}



/** neuwal **//
 
table.tables {
        width: 100%;
        border-collapse: collapse;
	 text-align: left;
	  font-size: 0.9em;
	 font-family:"Droid Sans", arial, sans-serif;
	 color: #000000;

}

table.tables td, table.tables th {
	border: 0px;
       padding: 6px;
}
  
table.tables {

	  font-size: 0.9em;
	 font-family:"Droid Sans", arial, sans-serif;
	 color: #000000;
	line-height: 0.9em;

}

box h3 {
	color:	black;
	text-align: left;
	font-size: 1.4em; 
	line-height: 1.5em;
	font-weight:bold;
	text-transform:none;
	font-family:"Droid Sans", Arial, sans-serif;
	
}


table.parteienview {
        width: 100%;
        border-collapse: collapse;
	 text-align: left;
	  font-size: 0.9em;
	 font-family:"Droid Sans", arial, sans-serif;
	 color: #000000;
}

table.parteienview td, table.parteienview th {
	border: 0px;
       padding: 6px;
}
